body, html {
	margin: 0; 
	padding: 0;
	height: 100%;
}
/* Commonly used to style page titles. */
h1 {
	color: #000;
	font-size: 24px;
	line-height: normal;
	margin: 0px 0px 20px;
	padding: 0px 0px 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/* Commonly used to style section titles. */
h2 {
	color: #000;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	padding: 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
}
h3 {
	font-size: 24px;
	line-height: normal;
	font-weight: normal;
	padding-top: 30px;
}
h4 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 10px;
}
p {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
/* Sets the style for unvisited links. */
a:link {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #666;
	font-weight: normal;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #666;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #999;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #999;
}
#HeaderWrapper {
	height: 200px;
	background: url(../images/site/hd-bg.png) repeat-x;
	text-align: center;
}
#Header {
	margin: 0px auto;
	width: 950px;
	height: 200px;
}
#Logo  {
	float: left;
	height: 120px;
	width: 200px;
}
#topNavigationWrapper  {
	height: 41px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	background: url(../images/site/nav-bkgnd.gif) repeat-x;
	margin: 0px;
	padding: 0px;
}
#topNavigationWrapper #Menu {
	margin: 0px auto;
	width: 950px;
}
#outerWrapper {
	margin: 0;
	background: #FFF url(../images/site/bkgnd.jpg) repeat-x top;
	min-height: 100%;
}
#contentWrapper {
	overflow: auto;
	margin: 0px auto;
	width: 950px;
	padding-bottom: 270px;
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#content   {
	margin: 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 78px 0px 20px 20px;
}
#content ul   {
	margin: 0px;
	padding: 0px;
}
#content li   {
	margin-left: 22px;
	color: #333;
	font-size: 12px;
	margin-bottom: 5px;
}
#content #tabbedPanel   {
	padding-top: 5px;
}
#content #Accordion1   {
	margin-top: 5px;
}
#footer {
	padding: 0px;
	height: 270px;
	background: url(../images/site/ft-bg.png) repeat-x;
	position: relative;
	clear: both;
	margin-top: -270px;
}
.footerContent {
	width: 950px;
	margin: 0px auto;
}
.box {
	float: left;
	width: 237px;
	height: 230px;
}
.box h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-weight: normal;
	font-size: 22px;
	padding-top: 15px;
	display: block;
	padding-bottom: 15px;
}
.box ul li {
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
}
.box a, .box a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 150%;
}
.box a:hover, .box a:active, .box a:focus {
	color: #C00;
}
.box p {
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}
.lbox {
	float: left;
	width: 475px;
	height: 10px;
	padding-top: 15px;
}
.lbox a, Ibox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #999;
}
.lbox a:hover, .lbox a:active, .lbox a:focus {
	color: #C00;
}
.lbox ul li {
	display: inline;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	height: 10px;
}
.lbox ul {
	margin: 0px;
	padding: 0px;
}
.icon {
	float: left;
	margin-right: 5px;
}
.right {
	text-align: right;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
.underline {
	border-bottom: 1px dotted #666;
	padding-top: 2px;
	padding-bottom: 2px;
}
.boldText {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #FFF;
	padding-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
.specs {
	font-size: 10px;
	line-height: normal;
	text-transform: none;
	text-align: left;
	color: #CCC;
	font-weight: normal;
	padding-left: 5px;
}
.specsUPPERCASE {
	font-size: 9px;
	line-height: normal;
	text-transform: uppercase;
	text-align: left;
	color: #666;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 2px;
	padding-top: 10px;
}
.tableText {
	font-size: 10px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #666;
	padding-left: 5px;
}
.machName {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	display: block;
	color: #666;
	margin-top: 5px;
}
.container {
	padding-top: 20px;
	padding-bottom: 20px;
}
.vibe {
	padding-top: 18px;
}
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}
